BODY
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
    scrollbar-face-color: #ffffff; 
    scrollbar-track-color: #dfeff8; 
    scrollbar-arrow-color: #dfeff8; 
    scrollbar-darkshadow-color: #e8e0e0; 
    scrollbar-shadow-color: #e8e0e0; 
    scrollbar-highlight-color: #ffffff; 
    scrollbar-3dlight-color: #e8e0e0

}
TABLE
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
A
{
    COLOR: #191970;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #003399;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #52514a;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #52514a;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #003399;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
TD
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
TEXTAREA
{
    BORDER-BOTTOM: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    FONT-FAMILY: Arial
}
SELECT
{
    BORDER-BOTTOM: aliceblue 1px solid;
    BORDER-LEFT: aliceblue 1px solid;
    BORDER-RIGHT: aliceblue 1px solid;
    BORDER-TOP: aliceblue 1px solid;
    FONT-FAMILY: Arial
}
TABLE#list01
{
    BORDER-BOTTOM: #dcdcdc 1px solid;
    BORDER-LEFT: #dcdcdc 1px solid;
    BORDER-RIGHT: #dcdcdc 1px solid;
    BORDER-TOP: #dcdcdc 1px solid;
    WIDTH: 100%
}
HR
{
    BORDER-BOTTOM: #708090 1px double;
    BORDER-LEFT: #708090 1px double;
    BORDER-RIGHT: #708090 1px double;
    BORDER-TOP: #708090 1px double;
    COLOR: blue;
    HEIGHT: 1px
}
TABLE#tb01
{
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    WIDTH: 100%
}
TD#td01
{
    BORDER-BOTTOM: #d3d3d3 1px;
    BORDER-LEFT: #d3d3d3 1px solid;
    BORDER-RIGHT: #d3d3d3 1px;
    BORDER-TOP: #d3d3d3 1px solid;
    MARGIN: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px
}
TABLE#subm01
{
    BORDER-BOTTOM: #00008b 1px solid;
    BORDER-LEFT: #87ceeb 1px;
    BORDER-RIGHT: #87ceeb 1px;
    BORDER-TOP: #87ceeb 1px;
    WIDTH: 100%
}
TABLE#layout01
{
    WIDTH: 100%
}
BODY#layout01
{
    FONT-FAMILY: Arial;
    MARGIN-TOP: 0px
}
TD#hdcmt15
{
    BACKGROUND-COLOR: #fdf5e6;
    TEXT-ALIGN: center
}
TABLE#layout02
{
    WIDTH: 100%
}
TD#head02
{
    BACKGROUND-COLOR: #add8e6;
    BORDER-BOTTOM: #4169e1 1px solid;
    TEXT-ALIGN: center
}
TD#head01
{
    BACKGROUND-COLOR: #b0c4de;
    BORDER-BOTTOM: #4169e1 1px solid;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #FFFFFF;
    TEXT-ALIGN: center
}
TD#data01
{
    BORDER-BOTTOM: #0000ff 1px solid;
    BORDER-LEFT: #a9a9a9 1px solid;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px
}
TD#data01r
{
    BORDER-BOTTOM: #4169e1 1px solid;
    BORDER-LEFT: #a9a9a9 1px solid;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-ALIGN: right
}
TD#data02
{
    BACKGROUND-COLOR: #D7E4F0;
    BORDER-BOTTOM: #4169e1 1px solid;
    BORDER-LEFT: #a9a9a9 1px solid;
    BORDER-RIGHT: #a9a9a9;
    BORDER-TOP: #a9a9a9
}
TD#data02r
{
    BACKGROUND-COLOR: #ebf1df;
    BORDER-BOTTOM: #4169e1 1px solid;
    BORDER-LEFT: #a9a9a9 1px solid;
    TEXT-ALIGN: right
}
TR#emp01
{
    BACKGROUND-COLOR: #4169e1;
    BORDER-BOTTOM: #0000cd 2px solid
}
TD#emp01r
{
    BACKGROUND-COLOR: #d3d3d3;
    BORDER-BOTTOM: #0000ff 2px solid;
    BORDER-LEFT: #0000ff 2px;
    BORDER-RIGHT: #0000ff 2px;
    BORDER-TOP: #0000ff 1px solid;
    TEXT-ALIGN: right
}
TD#emp02r
{
    BACKGROUND-COLOR: #a9a9a9;
    BORDER-BOTTOM: #0000ff 2px solid;
    BORDER-LEFT: 2px;
    BORDER-RIGHT: 2px;
    BORDER-TOP: #0000ff 1px solid;
    TEXT-ALIGN: right
}
TD#data01c
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #0000ff 1px solid;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-ALIGN: center
}
TD#data02c
{
    BACKGROUND-COLOR: #E3E9EC;
    BORDER-BOTTOM: #0000ff 1px solid;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-ALIGN: center
}
TABLE#cont01
{
	WIDTH: 100%;
	border: 2px solid #CCCCCC;
}
TABLE#cont001
{
	WIDTH: 100%;
}
TD#submh01
{
    BORDER-BOTTOM: #006400 1px;
    BORDER-LEFT: #006400 1px;
    BORDER-RIGHT: #006400 1px;
    BORDER-TOP: #006400 1px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center
}
TD#submd01
{
    BORDER-BOTTOM: honeydew 1px;
    BORDER-LEFT: honeydew 1px;
    BORDER-RIGHT: honeydew 1px;
    BORDER-TOP: honeydew 1px
}
.emp02c
{
    BACKGROUND-COLOR: #a9a9a9;
    BORDER-BOTTOM: #0000ff 1px solid;
    BORDER-LEFT: #0000ff;
    BORDER-RIGHT: #0000ff;
    BORDER-TOP: #0000ff 1px solid;
    TEXT-ALIGN: center
}
.emp01c
{
    BACKGROUND-COLOR: #d3d3d3;
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue;
    BORDER-RIGHT: #0000ff thin;
    BORDER-TOP: blue 1pt solid;
    TEXT-ALIGN: center
}
TABLE#contact
{
    WIDTH: 100%
}
.orgtd
{
    BACKGROUND-COLOR: #edeedc;
    BORDER-BOTTOM: #4169e1 1px solid;
    MARGIN: 1px 11px;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 11px;
    PADDING-RIGHT: 11px;
    PADDING-TOP: 1px
}
.orgth
{
    BACKGROUND-COLOR: #9bb8c7;
    FONT-WEIGHT: bolder
}


.tah8 {font-size:9pt;font-family:tahoma,µ¸¿ò;line-height:150%}
.common {font-size:10pt;font-family:tahoma,µ¸¿ò;line-height:150%;color:#636163}
.copyright {font-size:5pt;font-family:tahoma,µ¸¿ò;line-height:150%}
.title {font-size:20pt;font-family:tahoma,µ¸¿ò;color:#003399}

#sub1, #sub2, #sub3, #sub4, #sub5, #sub2-1
{visibility:hidden; background-color:#dfeff8; width:120; border:1px solid #dfeff8; padding:7; font-family:tahoma; font-size:8pt; font-weight:bold; line-height:150%; filter: Alpha(Opacity=70)}
